/*
Theme Name:     Unmask 1.0
Description:    custom theme for Unmask My City
Author:         cazzuto.mx
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* LANG OVERLAY */
body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header{
	top:0px
}


.et_fixed_nav #main-header, .et_fixed_nav #top-header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}


.socialShare{
	position: absolute;
    top: 20px;
    right: 170px;
    display: block;
    z-index: 2;
    height: 40px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    cursor: pointer;	
}
.socialShare a{
	color: #fff;
	margin-right: 20px
}
.langtrigger{
	position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    z-index: 2;
    height: 40px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}
.langtrigger:hover,.socialShare a:hover{
	color:#ffdda7
}
.langtrigger span,.socialShare span{
	font-size: 16px;
	font-weight: 100;
	top: -4px;
	position: relative
}
.et-fixed-header .langtrigger,.et-fixed-header .socialShare{
	top: 13px;
}
.langoverlay{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.78);
	z-index: 999999999999;
	display: none
}
.languageShifter{
    position: relative;
    top: 20%;
    z-index: 1;
    display: block;
    width: 200px;
    height: 300px;
    margin: 0 auto;
}
.languageShifter li{
	clear: both;
	position: relative;
	width: 200px;
	height: 60px;
	margin: 0 0 20px 0;
	background: purple
}
.languageShifter li a{
    width: 100%;
    box-sizing: border-box;
    padding: 19px 15px;
    background: #eea93b;
    text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	display: block
}
.logo_container a{
	min-width:203px
}
.et-fixed-header .logo_container a{
	min-width:0px
}
.et-fixed-header .logo_container a{
	max-width:130px
}
@-moz-document url-prefix() { 
	 .logo_container a{
		max-width:240px
	}
}
.logo_container a{
	height: 100%;
	display: inline-block;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top left;
}
.en-GB,.hi-IN,.ta-LK{
	background-image: url(images/logos/en-GB.png);}
.sr-RS{
	background-image: url(images/logos/sr-RS.png);}
.pl-PL{
	background-image: url(images/logos/pl-PL.png);}
.pt-BR{
	background-image: url(images/logos/pt-BR.png);}
.tr-TR{
	background-image: url(images/logos/tr-TR.png);}
.bs-BA{
	background-image: url(images/logos/bs-BA.png);}
.bg-BG{
	background-image: url(images/logos/bg-BG.png);}
	
a.smallred, a.bigred{
color:#fff !important}
a.small-button{
border-radius: 2px;}
a.small-button, a.big-button, a.icon-button{
text-shadow: none !important}
div#top-header{
	display: none
}
div#page-container{
	padding-top: 80px;
}
.et_pb_slide_title sup{
	font-size: 18px;
	
}
.transButton{
	color: #fff;
    border: 2px solid #fff;
    padding: 5px 15px;
    margin: 10px auto;
    display: inline-block;
    margin: 13px auto;
}
.et_header_style_left #et-top-navigation nav > ul > li > a{
	padding-bottom: 20px !important
}
.et-fixed-header #et-top-navigation {
    float: none !important;
}
.addyourCity a{
	color:#eda83b !important	
}
/* PETITON */

.dk-speakout-petition-wrap{
	border-radius: 3px;
	font-family: "Open Sans", Arial, sans-serif;
	padding-top: 23px;
	box-shadow: 0px 0px 5px rgba(59, 59, 59, 0.62);
	margin: 0px
}
.dk-speakout-petition-wrap label {
    color: #666;
    font-size: 17px;
    font-weight: 500;
    margin-left: 1px;
    position: relative;
    text-shadow: none;
    text-transform: uppercase;
}
.dk-speakout-full{
	margin-bottom: 10px;
	width: 40%;
}
.dk-speakout-petition-wrap input[type=text], .dk-speakout-message, .dk-speakout-message-editable textarea{
	border-radius: 3px;
	margin-top: 5px
}
.dk-speakout-message{
	width: 94%;
	box-sizing: border-box
}
.dk-speakout-petition-wrap h3{
	display: none
}
.dk-speakout-submit{
	background: #eea93b;
	border:none;
	text-transform: uppercase;
	text-shadow: none;
	font-size: 20px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    padding: .5em 1.5em;
    box-shadow: none	
}
.dk-speakout-share{
	padding-top: 30px
}
.dk-speakout-share{
	display:none
}
.dk-speakout-submit{
	margin-bottom: 30px
}
.dk-speakout-share, .dk-speakout-progress-wrap{
	background: #5e6469;
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	border-radius: 0px 0px 3px 3px
}
.dk-speakout-response-success strong{
	font-size: 30px;
    color: #eea93b;	
}
.dk-speakout-response-success p{
	font-size: 28px;
    margin-top: 20px;
}
.dk-speakout-response-error{
	font-size: 23px;
    color: #ef4b37;
}
.dk-speakout-twitter,.dk-speakout-facebook{
	border: none !important;
    box-shadow: none !important;
}
.dk-speakout-twitter{
	background: #6bb5e9 !important
}
.dk-speakout-facebook{
	background: #2e4a88 !important
}
.dk-speakout-submit span {
    color: #fff;
    font-size: 35px;
    line-height: 46px;
}
.IN-widget{
}
/* CONTACT FORM */
.wpcf7 form label{
	display: inline-block;
	min-width: 250px;
	text-align: right
}
.wpcf7 form label span{
	color:red
}
.wpcf7 form input[type=text],.wpcf7 form input[type=email],.wpcf7 form textarea{
	padding: 10px;
	font-size: 16px;
	border-radius: 3px;
	background: #fbfbfb;
}
.wpcf7 form input[type=submit]{
	border: none;
    color: #fff;
    font-size: 20px;
    padding: 10px 15px;
    border-radius: 3px;
    background: #eea93b;
    text-transform: uppercase;	
}
.checkbox-747{
	padding-left: 230px;
	display: block
}
.checkbox-747 span > span{
	clear:both;
	float: left;
	text-align: left !important
}
.checkbox-747 span span label span{
	color: #666666
}
.checkbox-747 span span label{
	text-align: left;
	font-size: 14px
}
.your-message{
	padding-left: 250px;
}
/* MAP */
.jcarousel-skin-default .jcarousel-container{
	background: #dadada !important
}	
.details_infos{
	line-height: 120%
}
.details_title a{
	color: #00a9c4 !important;
	font-weight: bold;
	border-bottom: 1px solid #00a9c4;
}
div.cspm_infobox_content_container.rounded_bubble{
	background: #00a9c4
}
div.cspm_arrow_down{
	border-top: 10px solid #00a9c4!important;
}
a.details_btn{
	background: #eea93b;
	padding: 4px 19px;
}
.details_btn {
    left: 170px;
    top: 112px;
}
.jcarousel-skin-default .jcarousel-next-horizontal,.jcarousel-skin-default .jcarousel-prev-horizontal{
	background-color: rgba(238, 169, 59, 0.56) !important;
}


/* City Form */
#tuzla-signup-bs-1 input[type=text], #tuzla-en-2 input[type=text], #tuzla-signup-bs-1 input[type=email],#tuzla-en-2 input[type=email] {
	border: 1px solid #b1b1b1ff;
	background: #fff;
	border-radius: 2px;
	font-size: 18px;
}
.citySubmit{
	background: #eea93b;
	border: none;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold; 
	border-radius: 2px;
	width: auto !important
}
#tuzla-signup-bs-1 select, #tuzla-en-2 select {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}   
#tuzla-signup-bs-1 select, #tuzla-en-2 select {
        font-family: 'Arial';
        display: inline-block;
        width: 100%;
        cursor: pointer;
        padding: 10px 15px;
        outline: 0;
        border: 1px solid #b1b1b1ff;
        border-radius: 2px;
        background: #fff;
        color: #;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        font-size: 17px;
        color:#9B9B9B;
}
#tuzla-signup-bs-1 select::-ms-expand {
            display: none;
}
#tuzla-signup-bs-1 select:hover,
#tuzla-signup-bs-1 select:focus {
            color: #000000;
            background: #CCCCCC;
        }
#tuzla-signup-bs-1 select:disabled {
            opacity: 0.5;
            pointer-events: none;
        }
#tuzla-signup-bs-1 label, #tuzla-signup-bs-1 label span, #tuzla-en-2 label, #tuzla-en-2 label span{
	font-size: 18px;
	color: #fff;
	font-weight: bold
}
label.yikes-easy-mc-checkbox-label.suboptions {
    font-weight: 400 !important;
    background: #3d8fffde;
    padding: 5px;
    font-size: 15px !important;
    color: #fff}



.formVtwo input[type=text],[type=email]{
	border: 0px !important;
	padding: 10px !important;
	font-size: 20px !important;
	border-radius: 5px !important;
	margin: 0px !important;
	background: #fff !important;
}

.formVtwo label{
	color: #ffffff
}

.formVtwo select{
	border: 0px !important;
	padding: 10px;
	font-size: 20px;
	border-radius: 5px;
	margin: 0px;
	background: #fff;
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:url(images/if_icon-arrow-down.png) no-repeat;
	background-position: right center;
	background-size: 30px;
	background-color: #ffffff !important	
}

.formVtwo input[type=checkbox]{
	width: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff;
	display: inline-flex;
	height: 20px;
}

.yikes-easy-mc-checkbox-label {
	position: relative
}

.f38716c01d-label checkbox-parent-label, .MMERGE4-label, .f38716c01d-label span{
	font-weight: 800;
	margin-bottom: 25px
}

.MMERGE4-label{
	margin-bottom: 10px;
	display: block
}


.yikes-easy-mc-checkbox-label {
	font-size: 16px;
    width: 90% !important;
    margin: 0 auto;
    display: block !important;
}

.formVtwo input[type=checkbox]::after{
	left: 10px;
	top: 6px;
	width: 7px;
	height: 12px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
	position: absolute;
}

.formVtwo input[type=checkbox]:checked{
	background: #404448
}
.citysubmitSmall{
	font-size: 17px !important;
	margin: 10px auto;
	width: 100% !important;
    padding: 16px 10px !important;
    
    
}

/* SPANISH */





/* RESPONSIVE */

@media screen and (max-width: 980px) {
	  #main-header .container{
		width: 100%
	  }
	  .langtrigger{
		    right:65px;
	  }
	  .langtrigger span{
		  display: none;
	  } 
	  .socialShare{
		  right: 100px
	  }
	  .mobile_menu_bar:before{
		  color: #fff !important
	  }
	  .logo_container a{
	  	  min-width:0px
	  }   
}
@media screen and (max-width: 600px) {
	
	#main-header .container{
		width: 100%
	}	
	.languageShifter li{
		height: 40px;
		margin: 0 0 11px 0;v
	}	
	.languageShifter li a{
		padding: 9px 9px;
	}	
	#homeAbout{
	}
}
@media screen and (max-width: 500px) {
	.logo_container a{
		max-width: 120px;
	}
	.socialShare a {
    margin-right: 12px;
	}
	.socialShare a {
		font-size:22px
	}
	.codespacing_progress_map_area{
		height: 600px !important
	}
	#homeSlider h1 span,#homeAbout h1{
		font-size: 30px !important
	}
	#homeAbout .et_pb_bg_layout_dark,#homeAbout .et_pb_slider .et_pb_container{
		width: 100%
	}
	#homeAbout .et_pb_slide_description{
		padding: 15px 0px
	}
	#homeAbout p{
		font-size: 16px;
		line-height: 120%
	}
	#homeAbout sup{
		font-size: 10px !important
	}
}
@media screen and (max-width: 400px) {
	.logo_container a{
		max-width: 110px;
	}
	.socialShare span{
		display: none
	}
	/*--------- About ---------*/
	.page-id-156 .et_pb_section_0 .et_parallax_bg {
		background-size: cover!important;
	}
	/*--------- End About ---------*/
	/*--------- Contact ---------*/
	.page-id-925 .et_pb_section_0 .et_parallax_bg {
		background-size: cover!important;
	}
	.page-id-925 form.wpcf7-form label {
		text-align: left;
	}
	.page-id-925 form.wpcf7-form span input {
		width: 100%;
	}
	.page-id-925 form.wpcf7-form span.wpcf7-form-control-wrap.your-message {
		padding-left: 0px;
	}
	.page-id-925 form.wpcf7-form span.wpcf7-form-control-wrap.your-message textarea {
		width: 100%;
	}
	.page-id-925 form.wpcf7-form span.checkbox-747 {
		padding-left: 0px;
	}
	.page-id-925 form.wpcf7-form span.wpcf7-form-control-wrap.checkbox-747  label input[name="checkbox-747[]"] {
		width: 17px;
		display: block;
		margin: 12px 0px;
	}
	.et_header_style_left .logo_container {
	    left: 0px;
	}
}